## r-cran-digest 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: digest
-Version: 0.5.1
-Date: $Date: 2011-09-20 17:15:07 -0500 (Tue, 20 Sep 2011) $
+Version: 0.5.2
+Date: $Date: 2012-03-14 23:40:30 -0500 (Wed, 14 Mar 2012) $
 Author: Dirk Eddelbuettel <edd@debian.org> with contributions by
         Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon
-        Urbanek, Mario Frasca and Bryan Lewis.
+        Urbanek, Mario Frasca, Bryan Lewis and Murray Stokely.
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create cryptographic hash digests of R objects
 Description: The digest package provides a function 'digest()' for the
@@ -15,8 +15,8 @@
  The md5 algorithm by Ron Rivest is specified in RFC 1321, the SHA-1 and
         SHA-256 algorithms are specified in FIPS-180-1 and FIPS-180-2,
         and the crc32 algorithm is described in
-        ftp://ftp.rocksoft.com/cliens/rocksoft/papers/crc_v3.txt. For
-        md5, sha-1 and sha-256, this packages uses small standalone
+        ftp://ftp.rocksoft.com/cliens/rocksoft/papers/crc_v3.txt.  For
+        md5, sha-1 and sha-256, this package uses a small standalone
         implementations that were provided by Christophe Devine. For
         crc32, code from the zlib library is used.
  .
@@ -26,6 +26,6 @@
 Depends: R (>= 2.4.1)
 License: GPL-2
 URL: http://dirk.eddelbuettel.com/code/digest.html
-Packaged: 2011-09-20 22:15:29.511082 UTC; edd
+Packaged: 2012-03-15 05:00:05.913241 UTC; edd
 Repository: CRAN
-Date/Publication: 2011-09-21 19:07:31
+Date/Publication: 2012-03-15 05:37:21
