## r-cran-digest 0.6.8

=== DESCRIPTION ===
Package: digest
Version: 0.6.8
Date: 2013-12-30
Author: Dirk Eddelbuettel <edd@debian.org> with contributions 
 by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
 Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
 Duncan Murdoch, Jim Hester and Wush Wu.
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: Create Cryptographic Hash Digests of R Objects
Description: Implementation of a function 'digest()' for the creation 
 of hash digests of arbitrary R objects (using the md5, sha-1, sha-256, 
 crc32, xxhash and murmurhash algorithms) permitting easy comparison of R
 language objects, as well as a function 'hmac()' to create hash-based
 message authentication code.
 .
   The md5 algorithm by Ron Rivest is specified in RFC 1321, the sha-1 
 and sha-256 algorithms are specified in FIPS-180-1 and FIPS-180-2, 
 and the crc32 algorithm is described in 
 ftp://ftp.rocksoft.com/cliens/rocksoft/papers/crc_v3.txt.
 .
   For md5, sha-1, sha-256 and aes, this package uses small standalone
 implementations that were provided by Christophe Devine. For crc32, code
 from the zlib library is used. For sha-512, an implementation by Aaron
 D. Gifford is used. For xxHash, the implementation by Yann Collet is used.
 For murmurhash, an implementation by Shane Day is used.
 .
   Please note that this package is not meant to be deployed for 
 cryptographic purposes for which more comprehensive (and widely 
 tested) libraries such as OpenSSL should be used.
Depends: R (>= 2.4.1)
License: GPL-2
URL: http://dirk.eddelbuettel.com/code/digest.html
Packaged: 2014-12-31 01:14:41.779054 UTC; edd
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-12-31 07:47:27
