## r-cran-digest 0.6.11

=== DESCRIPTION ===
Package: digest
Author: Dirk Eddelbuettel <edd@debian.org> with contributions 
 by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
 Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
 Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
 Michel Lang and Viliam Simko.
Version: 0.6.11
Date: 2017-01-01
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: Create Compact Hash Digests of R Objects
Description: Implementation of a function 'digest()' for the creation 
 of hash digests of arbitrary R objects (using the 'md5', 'sha-1', 'sha-256', 
 'crc32', 'xxhash' and 'murmurhash' algorithms) permitting easy comparison of R
 language objects, as well as a function 'hmac()' to create hash-based
 message authentication code. Please note that this package is not meant to
 be deployed for cryptographic purposes for which more comprehensive (and
 widely tested) libraries such as 'OpenSSL' should be used.
URL: http://dirk.eddelbuettel.com/code/digest.html
BugReports: https://github.com/eddelbuettel/digest/issues
Depends: R (>= 2.4.1)
License: GPL (>= 2)
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-01-01 22:29:14.903455 UTC; edd
Repository: CRAN
Date/Publication: 2017-01-03 18:24:43
