## r-cran-digest 0.6.15

=== DESCRIPTION ===
--- 
+++ 
@@ -3,9 +3,9 @@
  by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
  Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
  Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
- Michel Lang and Viliam Simko.
-Version: 0.6.11
-Date: 2017-01-01
+ Michel Lang, Viliam Simko and Kurt Hornik.
+Version: 0.6.15
+Date: 2018-01-28
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation 
@@ -22,6 +22,6 @@
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-01-01 22:29:14.903455 UTC; edd
+Packaged: 2018-01-28 16:42:14.094058 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-01-03 18:24:43
+Date/Publication: 2018-01-28 21:43:31 UTC
