## r-cran-digest 0.6.16

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
  Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
  Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
  Michel Lang, Viliam Simko and Kurt Hornik.
-Version: 0.6.15
-Date: 2018-01-28
+Version: 0.6.16
+Date: 2018-08-21
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation 
@@ -17,11 +17,11 @@
  widely tested) libraries such as 'OpenSSL' should be used.
 URL: http://dirk.eddelbuettel.com/code/digest.html
 BugReports: https://github.com/eddelbuettel/digest/issues
-Depends: R (>= 2.4.1)
+Depends: R (>= 3.1.0)
 License: GPL (>= 2)
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-01-28 16:42:14.094058 UTC; edd
+Packaged: 2018-08-21 12:08:07.514864 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-01-28 21:43:31 UTC
+Date/Publication: 2018-08-22 16:20:07 UTC
