=== debian/changelog ===
r-cran-digest (0.6.16-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Aug 2018 19:42:26 -0500

r-cran-digest (0.6.15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jan 2018 16:12:22 -0600

r-cran-digest (0.6.14-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jan 2018 17:17:33 -0600

r-cran-digest (0.6.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 13:54:49 -0600

r-cran-digest (0.6.12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Jan 2017 06:59:31 -0600

r-cran-digest (0.6.11-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:22:59 -0600

r-cran-digest (0.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Aug 2016 22:05:21 -0500

r-cran-digest (0.6.9-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830224)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 17:43:16 -0500

r-cran-digest (0.6.9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jan 2016 20:07:56 -0600

r-cran-digest (0.6.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Re-edit Description 		(Closes: #776210)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jan 2015 06:52:09 -0600

r-cran-digest (0.6.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Dec 2014 10:35:10 -0600

r-cran-digest (0.6.6-1) unstable; urgency=low

  * New upstream release (as a bugfix to 0.6.5 released day earlier)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:42:26 -0600

r-cran-digest (0.6.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2013 06:35:30 -0600

r-cran-digest (0.6.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:15:04 -0500

r-cran-digest (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Feb 2013 10:48:33 -0600

r-cran-digest (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Jan 2013 12:44:39 -0600

r-cran-digest (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jan 2013 16:31:54 -0600

r-cran-digest (0.6.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Nov 2012 12:47:23 -0600

r-cran-digest (0.5.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Mar 2012 19:29:18 -0500

r-cran-digest (0.5.1-1) unstable; urgency=low

  * Initial Debian release of my digest CRAN package  	(Closes: #657919)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2012 20:42:18 -0600
