=== debian/control ===
Source: r-cran-digest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-digest
Vcs-Git: https://salsa.debian.org/edd/r-cran-digest.git
Homepage: https://cran.r-project.org/package=digest

Package: r-cran-digest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for 'hash digest' of R data structures
 Implementation of a function 'digest()' for the creation of hash 
 digests of arbitrary R objects (using the md5, sha-1, sha-256,  
 crc32, xxhash and murmurhash algorithms) permitting easy comparison of R
 language objects, as well as a function 'hmac()' to create hash-based
 message authentication code.
 .
 The md5 algorithm by Ron Rivest is specified in RFC 1321, the sha-1 
 and sha-256 algorithms are specified in FIPS-180-1 and FIPS-180-2, 
 and the crc32 algorithm is described in 
 ftp://ftp.rocksoft.com/cliens/rocksoft/papers/crc_v3.txt.
 .
 For md5, sha-1, sha-256 and aes, this package uses small standalone
 implementations that were provided by Christophe Devine. For crc32, code
 from the zlib library is used. For sha-512, an implementation by Aaron
 D. Gifford is used. For xxHash, the implementation by Yann Collet is used.
 For murmurhash, an implementation by Shane Day is used.
 .
 Please note that this package is not meant to be deployed for 
 cryptographic purposes for which more comprehensive (and widely 
 tested) libraries such as OpenSSL should be used.
