=== debian/changelog ===
r-cran-digest (0.6.18-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Oct 2018 20:48:00 -0500

r-cran-digest (0.6.17-1) unstable; urgency=medium

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2018 19:14:35 -0500
