## r-cran-digest 0.6.20

=== DESCRIPTION ===
Package: digest
Author: Dirk Eddelbuettel <edd@debian.org> with contributions 
 by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
 Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
 Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
 Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, and Kendon Bell.
Version: 0.6.20
Date: 2019-07-04
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Title: Create Compact Hash Digests of R Objects
Description: Implementation of a function 'digest()' for the creation 
 of hash digests of arbitrary R objects (using the 'md5', 'sha-1', 'sha-256', 
 'crc32', 'xxhash', 'murmurhash' and 'spookyhash' algorithms) permitting easy
 comparison of R language objects, as well as functions such as'hmac()' to
 create hash-based message authentication code. Please note that this package
 is not meant to be deployed for cryptographic purposes for which more
 comprehensive (and widely tested) libraries such as 'OpenSSL' should be
 used.
URL: http://dirk.eddelbuettel.com/code/digest.html
BugReports: https://github.com/eddelbuettel/digest/issues
Depends: R (>= 3.1.0)
License: GPL (>= 2)
Suggests: tinytest, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2019-07-04 13:26:33.39935 UTC; edd
Repository: CRAN
Date/Publication: 2019-07-04 14:40:03 UTC
