=== debian/changelog ===
r-cran-digest (0.6.20-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 10:09:33 -0500

r-cran-digest (0.6.20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Jul 2019 12:30:56 -0500

r-cran-digest (0.6.19-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Updated and shortened Description:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 May 2019 09:44:50 -0500
