## r-cran-digest 0.6.25

=== DESCRIPTION ===
--- 
+++ 
@@ -3,9 +3,10 @@
  by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
  Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
  Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
- Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, and Kendon Bell.
-Version: 0.6.20
-Date: 2019-07-04
+ Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, Kendon Bell,
+ Matthew de Queljoe, Ion Suruceanu, and Bill Denney.
+Version: 0.6.25
+Date: 2020-02-22
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation 
@@ -19,10 +20,11 @@
 URL: http://dirk.eddelbuettel.com/code/digest.html
 BugReports: https://github.com/eddelbuettel/digest/issues
 Depends: R (>= 3.1.0)
+Imports: utils
 License: GPL (>= 2)
 Suggests: tinytest, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-07-04 13:26:33.39935 UTC; edd
+Packaged: 2020-02-22 14:55:28.282493 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-07-04 14:40:03 UTC
+Date/Publication: 2020-02-23 00:10:02 UTC
