=== debian/changelog ===
r-cran-digest (0.6.25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Feb 2020 07:43:09 -0600

r-cran-digest (0.6.24-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Feb 2020 13:57:58 -0600

r-cran-digest (0.6.23-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Nov 2019 09:49:46 -0600

r-cran-digest (0.6.22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Oct 2019 20:16:15 -0500

r-cran-digest (0.6.21-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2019 11:15:29 -0500
