=== debian/changelog ===
r-cran-digest (0.6.27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2020 18:37:01 -0500

r-cran-digest (0.6.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Oct 2020 12:05:23 -0500
