## r-cran-digest 0.6.28

=== DESCRIPTION ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, Kendon Bell,
  Matthew de Queljoe, Ion Suruceanu, Bill Denney, Dirk Schumacher,
  and Winston Chang.
-Version: 0.6.27
-Date: 2020-10-20
+Version: 0.6.28
+Date: 2021-09-23
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation of hash
@@ -18,7 +18,8 @@
  is not meant to be deployed for cryptographic purposes for which more
  comprehensive (and widely tested) libraries such as 'OpenSSL' should be
  used.
-URL: http://dirk.eddelbuettel.com/code/digest.html
+URL: https://github.com/eddelbuettel/digest,
+        http://dirk.eddelbuettel.com/code/digest.html
 BugReports: https://github.com/eddelbuettel/digest/issues
 Depends: R (>= 3.3.0)
 Imports: utils
@@ -26,6 +27,6 @@
 Suggests: tinytest, knitr, rmarkdown, minidown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-10-20 13:03:32 UTC; edd
+Packaged: 2021-09-23 11:04:05 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-10-24 22:10:06 UTC
+Date/Publication: 2021-09-23 16:50:12 UTC
