## r-cran-digest 0.6.29

=== DESCRIPTION ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, Kendon Bell,
  Matthew de Queljoe, Ion Suruceanu, Bill Denney, Dirk Schumacher,
  and Winston Chang.
-Version: 0.6.28
-Date: 2021-09-23
+Version: 0.6.29
+Date: 2021-11-30
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation of hash
@@ -24,9 +24,9 @@
 Depends: R (>= 3.3.0)
 Imports: utils
 License: GPL (>= 2)
-Suggests: tinytest, knitr, rmarkdown, minidown
-VignetteBuilder: knitr
+Suggests: tinytest, simplermarkdown
+VignetteBuilder: simplermarkdown
 NeedsCompilation: yes
-Packaged: 2021-09-23 11:04:05 UTC; edd
+Packaged: 2021-11-30 23:41:39 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-09-23 16:50:12 UTC
+Date/Publication: 2021-12-01 07:40:02 UTC
