=== debian/changelog ===
r-cran-digest (0.6.29-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Dec 2021 08:11:19 -0600

r-cran-digest (0.6.28-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Sep 2021 12:22:56 -0500
