## r-cran-digest 0.6.31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: digest
-Author: Dirk Eddelbuettel <edd@debian.org> with contributions 
+Author: Dirk Eddelbuettel <edd@debian.org> with contributions
  by Antoine Lucas, Jarek Tuszynski, Henrik Bengtsson, Simon Urbanek,
  Mario Frasca, Bryan Lewis, Murray Stokely, Hannes Muehleisen,
- Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx, 
+ Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx,
  Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, Kendon Bell,
  Matthew de Queljoe, Ion Suruceanu, Bill Denney, Dirk Schumacher,
  and Winston Chang.
-Version: 0.6.29
-Date: 2021-11-30
+Version: 0.6.31
+Date: 2022-12-10
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation of hash
@@ -27,6 +27,6 @@
 Suggests: tinytest, simplermarkdown
 VignetteBuilder: simplermarkdown
 NeedsCompilation: yes
-Packaged: 2021-11-30 23:41:39 UTC; edd
+Packaged: 2022-12-10 18:30:14 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-12-01 07:40:02 UTC
+Date/Publication: 2022-12-11 07:40:02 UTC
