=== debian/changelog ===
r-cran-digest (0.6.31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Dec 2022 17:25:54 -0600

r-cran-digest (0.6.30-2) unstable; urgency=medium

  * Source-only rebuild and reupload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 09:09:46 -0500

r-cran-digest (0.6.30-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2022 17:43:11 -0500
