=== debian/changelog ===
r-cran-digest (0.6.33-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Jul 2023 11:58:04 -0500

r-cran-digest (0.6.32-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jun 2023 16:19:01 -0500
