## r-cran-digest 0.6.34

=== DESCRIPTION ===
--- 
+++ 
@@ -5,9 +5,9 @@
  Duncan Murdoch, Jim Hester, Wush Wu, Qiang Kou, Thierry Onkelinx,
  Michel Lang, Viliam Simko, Kurt Hornik, Radford Neal, Kendon Bell,
  Matthew de Queljoe, Ion Suruceanu, Bill Denney, Dirk Schumacher,
- Winston Chang, and Dean Attali.
-Version: 0.6.33
-Date: 2023-06-28
+ Winston Chang, Dean Attali, and Michael Chirico.
+Version: 0.6.34
+Date: 2024-01-11
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Title: Create Compact Hash Digests of R Objects
 Description: Implementation of a function 'digest()' for the creation of hash
@@ -27,6 +27,6 @@
 Suggests: tinytest, simplermarkdown
 VignetteBuilder: simplermarkdown
 NeedsCompilation: yes
-Packaged: 2023-06-28 02:46:18 UTC; edd
+Packaged: 2024-01-11 01:14:07 UTC; edd
 Repository: CRAN
-Date/Publication: 2023-07-07 14:10:02 UTC
+Date/Publication: 2024-01-11 13:40:02 UTC
