=== debian/changelog ===
r-cran-digest (0.6.34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jan 2024 11:57:44 -0600
