=== debian/changelog ===
r-cran-digest (0.6.37-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Aug 2024 17:10:03 -0500
